body {
	margin: 0;
	padding: 0;
	background-color: #dfeefd;
	background-image: url("images/bg.png");
	background-repeat: no-repeat;
	background-position: center top;
}

a:link, a:visited, a:hover {
	text-decoration: none;
	color:#1C85BF;
	outline: none;
}


div#container {
	width:990px;
	height: 908px;
	background-color: #fff;
	margin: 0 auto;

}

/********************** HEADER **************************/

div#header {
	width:990px;
	height: 230px;
	float: left;
	border-left: 1px #1C85BF solid;
	border-right: 1px #1C85BF solid;
}

#header_left {
	width: 495px;
	height: 230px;
	background-image: url("images/header_left.png");
	float:left;
}

#header_right {
	width: 495px;
	height: 230px;
	background-image: url("images/header_right.png");
	float:right;
}

div#contact {
	width: 430px;
	height: 25px;
	margin: 50px 0 0 40px;
	padding-top: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1c85bf;
	border-top: 1px #1c85bf solid;
	border-bottom: 1px #1c85bf solid;
}

/********************** NAVBAR **************************/

div#navbar {
	width:440px;
	height: 30px;
	margin: 91px 0 0 42px;
}


#navbar ul {
	width: 100%;
	height: 30px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	color: #1a83bc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	
}

#navbar ul li {
	padding-top: 10px;
	list-style: none;
	height: 30px;
	/*display: inline;*/
	float: left; 
	line-height: 30px;
	text-align:center;
}


#navbar ul li#home {width:70px; margin-left: 1px}
#navbar ul li#about {width:70px; margin-left: 1px;}
#navbar ul li#facilities {width:70px; margin-left: 1px;}
#navbar ul li#clients {width:70px; margin-left: 1px; }
#navbar ul li#history {width:69px; margin-left: 2px;}
#navbar ul li#contact {width:70px; margin-left: 2px;}



#navbar ul li a#home_a {padding: 0 16px; display:block;}
#navbar ul li a#about_a {padding: 0 14px 0 15px; display:block;}
#navbar ul li a#facilities_a {padding: 0 3px 0 6px; display:block;}
#navbar ul li a#clients_a {padding: 0 11px 0 10px; display:block;}
#navbar ul li a#history_a {padding: 0 10px 0 9px; display:block;}
#navbar ul li a#contact_a {padding: 0 8px 0 8px; display:block;}

#navbar ul li a:hover {
	background-color: #daebfd;
}


#navbar ul li a#current_home {
	display: block;
	width: 70px;
	height: 30px;
	background-color: #1784bd;
	color: white;
}

#navbar ul li a#current_about {
	display: block;
	width: 70px;
	height: 30px;
	background-color: #1784bd;
	color: white;
}

#navbar ul li a#current_facilities {
	display: block;
	width: 71px;
	height: 30px;
	background-color: #1784bd;
	color: white;
}

#navbar ul li a#current_clients {
	display: block;
	width: 71px;
	height: 30px;
	background-color: #1784bd;
	color: white;
}

#navbar ul li a#current_history {
	display: block;
	width: 70px;
	height: 30px;
	background-color: #1784bd;
	color: white;
}

#navbar ul li a#current_contact {
	display: block;
	width: 70px;
	height: 30px;
	background-color: #1784bd;
	color: white;
}

/********************** MAIN CONTENT **************************/


div#main_content {
	width:990px;
	height: auto;
	border: 1px #1c85bf solid;
	background-color: #fff;
	float: left;
}

div#content_wrapper {
	width: 391px;
	float:left;
	background-color: white;
}

#heading_wrapper {
	height: 26px;
	width: 415px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #1a83bc;
	background-image: url("images/heading.png");
}

#heading {

	padding-left: 40px;
	padding-top: 5px;
}

#repeat {
	width: 415px;
	min-height: 434px;
	height: auto;
	background-color: black;
	background-image: url("images/repeat.png");
	background-repeat: repeat-y;
}

#repeat p{
	width: 332px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 10px 0 0 40px;
	line-height: 18px;
	text-align: left;
}

#p_wrapper {
	padding-top: 15px;
}

#p_wrapper hr{
	margin: 30px;
	float: left;
	width: 355px;
}

#repeat ul{
	width: 332px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0 0 0 10px;
	line-height: 18px;
	list-style-type:none;
	
}

#repeat li {
	margin-top: 10px;
	
}

div#heading1, div#heading2, div#heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 20px 0 10px 40px;
	line-height: 18px;
	float: left;
}


div#logo1 {
	background-image: url("images/hitachi_logo.jpg");
	float: right;
	margin: 1px 50px 13px 0;
	width: 160px;
	height: 50px;
	border: 1px #1c85bf solid;
}


div#logo2 {
	background-image: url("images/castolin_logo.jpg");
	float:right;
	margin: 1px 50px 13px 0;
	width: 160px;
	height: 50px;
	border: 1px #1c85bf solid;
}


div#logo3{
	background-image: url("images/innovative_logo.jpg");
	float:right;
	margin: 1px 50px 13px 0;
	width: 155px;
	height: 50px;
	border: 1px #1c85bf solid;
}


#repeat img {
	margin: 10px 0 0 40px;
	border: 1px #1c85bf solid;
}

#rulers {
	width: 415px;
	height: 143px;
	background-image: url("images/rulers.png");
	float: left;
	
}

#images {
	width: 575px;
	height: 603px;
	background-image: url("images/images.png");
	float: right;
	margin: 0 0 0 0;
	position: relative;
}

/********************** FOOTER **************************/

div#footer {
	width:990px;
	height: 95px;
	float: left;
	background-image: url("images/footer_bg.png");
	border-left: 1px #1c85bf solid;
	border-right: 1px #1c85bf solid;
	position: relative;
}

div#footer_nav {
	width:350px;
	
}

#footer_nav ul {
	width: 380px;
	height: 20px;
	list-style-type: none;
	margin:30px 0 0 23px;
	padding: 0;
	color: #1a83bc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

#footer_nav li {
	list-style: none;
	display: inline;
	height: 15px;
	float: left; 
	display: block;
	width: 62px; 
	text-align:center;
}

#footer_nav li#home2 { width: 62px; text-align:center;}
#footer_nav li#about2 { width: 62px; text-align:center;}
#footer_nav li#facilities2 { width: 62px; text-align:center;}
#footer_nav li#clients2 { width: 62px; text-align:center;}
#footer_nav li#history2 { width: 62px; text-align:center;}
#footer_nav li#contact2 {width: 62px; text-align:center;}

div#info {
	width:560px;
	float: right;
	margin: 0 20px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}